@charset "utf-8";

#page_navi {
	height: 30px;
	margin-bottom: 1px;
	padding: 0 10px;
}

#page_navi ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	clear: both;
}

#page_navi ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	padding-right: 1px;
	background-image: none;
}

#page_navi ul li a {
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	display: inline;
	padding: 0;
	cursor: pointer;
	_display: block;
}

#page_navi ul li .outter {
	background: url(../images/page_navi_outter_bg.png);
	_background: url(../images/page_navi_outter_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	display: block;
	_display: inline-block;
	height: 30px;
	padding-left: 20px;
}

#page_navi ul li .inner {
	background: url(../images/page_navi_inner_bg.png);
	_background: url(../images/page_navi_inner_bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	display: block;
	height: 30px;
	padding-right: 20px;
	_display: inline-block;
}

#page_navi ul li:hover .outter,
#page_navi ul li.current_page_item .outter,
#page_navi ul li.current_page_parent .outter {
	background: url(../images/page_navi_outter_bg.png);
	_background: url(../images/page_navi_outter_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}

#page_navi ul li:hover .inner,
#page_navi ul li.current_page_item .inner,
#page_navi ul li.current_page_parent .inner {
	background: url(../images/page_navi_inner_bg.png);
	_background: url(../images/page_navi_inner_bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

#page_navi ul li:hover ul { display: block; }

#page_navi ul li ul {
	display: none;
	position:absolute;
	top:auto;
	left: auto;
	background: url(../images/dropdown_bg.png);
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	width: 250px;
	padding-bottom: -1px;
}

#page_navi ul li ul li {
	float: left;
	clear: both;
	border-bottom-width:1px;
	border-bottom-style: dotted;
	padding: 6px 6px;
	background: none;
	width: 238px;
	margin-bottom: -1px;
	margin-top: 1px;
}

#page_navi ul li ul li:hover { background: #fff; }

#page_navi ul li ul li a {
	padding: 0;
	font-weight: normal;
}

#page_navi ul li ul li a:hover { }

#page_navi ul li ul li .outter {
	background: none !important;
	display: inline;
	padding-left: 0;
	height: auto !important;
}

#page_navi ul li ul li .inner {
	background: none !important;
	display: inline;
	padding-right: 0;
	height: auto !important;
	line-height: 16px;
}
